package com.huiju.estateagents.excel.redPacket;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;
import lombok.Data;

/**
 * 账户充值记录导出
 *
 * @author gusy
 * @date 2020/6/5 16:36
 */
@Data
public class AccountPayRecordExport {

    @ColumnWidth(15)
    @ExcelProperty(value = "订单编号", index = 0)
    private String orderId;


    @ColumnWidth(15)
    @ExcelProperty(value = "充值金额", index = 1)
    private String amount;


    @ColumnWidth(15)
    @ExcelProperty(value = "充值方式", index = 2)
    private String isOffline;


    @ColumnWidth(15)
    @ExcelProperty(value = "下单时间", index = 3)
    private String createDate;

    @ColumnWidth(15)
    @ExcelProperty(value = "充值方式", index = 4)
    private String tradingStatus;


    @ColumnWidth(15)
    @ExcelProperty(value = "支付时间", index = 5)
    private String payDate;
}
